/* Carousel tweaks */

.item {
    height: 160px;
}

.carousel-indicators {
    bottom: -5px;
}
.carousel-indicators li {
    border: 1px solid #999;
}
.carousel-indicators .active {
    background-color: #777;
}

/* Hide controls, show on hover */
.carousel-control, .carousel-indicators { visibility: hidden; }
.carousel:hover .carousel-control, .carousel:hover .carousel-indicators { visibility: visible; }

/*  Get rid of gradient on controls */
.carousel-control.left, .carousel-control.right {
    background-image: none;
    filter: none;
    background-repeat: none;
}

/* better controls */
.carousel-control {
  color: #aaa;
  text-shadow: none;
  filter: none;
  opacity: 1;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #888;
  filter: none;
  opacity: 1;
}



.quoteblock {
    padding: 30px;
    color: #138deb;
}

.quote_img {
    float: left;
    position: relative;
    top: 6px;
    margin-right: 9px;
}

@media (max-width: 480px) {
    .item {
        height: auto;
    }
}
